tr:
  label_google_adsense: Google AdSense
  label_google_ad_plural: Google Reklamları
  label_placeholder: Yer tutucu
  label_sample_url: Örnek URL

  field_hook: Hook
  field_html_code: HTML kodu

  html_code_not_saved: HTML kodu kaydedilmedi ve devam ederseniz kaybolacak... Emin misiniz?
